@charset "UTF-8";
/* CSS Document */


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {line-height: 1; background-color: #f2f2f2; font-family: 'Lato', Arial, sans-serif; font-weight:300; color:#000;}
html, body {height:100%;}  /*need this for the "invisibleHalf" to work! */
ol, ul {list-style: none;}
#invisibleHalf {width: 1px; height:50%; position:relative; float:left; margin-bottom: -430px;}

#wrapper { width:1000px; height:850px; position:relative; clear:left;  margin-left: auto; margin-right: auto;background-color: #fff; }
#wrapper #leftPanel{float: left; height: 760px; width: 300px; position: relative; }
#wrapper #leftPanel #logo {display:block;  margin: 25px auto 20px;}
#wrapper #leftPanel #stamp {display:block; position:absolute; bottom: 0px; left:90px;}
#wrapper #leftPanel h1 {text-indent: -9999px; margin:0; font-size:2px;}
#wrapper #leftPanel h2 {margin: 5px 25px 5px 30px; color:#0082b2; font-size:24px; font-family: 'Lato', arial, san-serif; }
#wrapper #leftPanel p {margin: 15px 25px 5px 30px; font-size:14px; line-height:1.3;}

#wrapper #rightPanel {width:700px; height: 760px; position:relative; float:right; background-image:url(../images/env_bg.jpg); z-index:998;}
#wrapper #rightPanel ul#mainMenuHomepage {width: 700px; height:60px; background:url(../images/nav_bg.png) repeat-y; position:absolute; top: 55px; z-index:999; }
#wrapper #rightPanel ul#mainMenuHomepage li {width: 110px; height:20px; line-height: 20px;  display:block; float:left; border-right: solid 1px #fff; margin:20px 0px;  }
#wrapper #rightPanel ul#mainMenuHomepage li:last-child { border-right: none;}
#wrapper #rightPanel ul#mainMenuHomepage li a {display:block; text-align:center; font-size:18px; color:#fff; font-family: 'Lato', arial, san-serfif; font-weight:normal; text-decoration:none; padding-bottom: 20px;}
#wrapper #rightPanel ul#mainMenuHomepage li a:hover {color:#f2c700; }
#wrapper #rightPanel ul#mainMenuHomepage li.active a {color:#006AB2;}

#wrapper #rightPanel ul#mainMenuHomepage li ul {width:225px; color:#39C; position:absolute; z-index:1000; margin-top:0px; border-left: 5px solid #CCC; border-right: 1px solid #CCC;}
#wrapper #rightPanel ul#mainMenuHomepage li ul li {width:225px; height:30px; border-top:1px solid #CCC; border-bottom:1px solid #CCC; border-right:none; background: url(../images/services_bg.png) -40px 0px repeat-y; margin:0px; padding: 0px;}
#wrapper #rightPanel ul#mainMenuHomepage li ul li a {width:200px; height:30px; margin-left:15px; line-height:30px; text-align:left; }
/** hide the submenu */
#wrapper #rightPanel ul#mainMenuHomepage li ul {display:none;}
#wrapper #rightPanel ul#mainMenuHomepage li:hover ul {display:block;}

#wrapper #rightPanel #expertise {position:absolute; top: 150px; left:70px;}
#wrapper #rightPanel #services {position:absolute; top: 410px; left: 75px;}
#wrapper #rightPanel ul#quoteButtonLarge li a {width:296px; height:59px; position:absolute; top: 510px; left: 105px; background:url(../images/quote_btn.png) 0px 0px; text-indent:-9999px; }
#wrapper #rightPanel ul#quoteButtonLarge li a:hover { background:url(../images/quote_btn.png) 0px 59px; text-indent:-9999px;}

#wrapper #rightPanel #quote_btn {width:296px; height:59px; position:absolute; top: 510px; left: 105px; background:url(../images/quote_btn.png) 0px 0px; text-indent:-9999px; }
#wrapper #rightPanel #quote_btn:hover { background:url(../images/quote_btn.png) 0px 59px; text-indent:-9999px;}


#footer {width:1000px; height:75px; background-color:#0082b8; position:absolute; bottom:14px; }
#footer p {text-align:center; line-height:75px; font-size:14px; color:#FFF;}